
a:hover, a:focus {
    color: #0b5ba6;
}

/** HELPERS **/
a.h_link_white:link, 
a.h_link_white:visited {
	color: white;
} 

a.h_link_white:hover, 
a.h_link_white:active {
	color: #ddd;
} 

a.h_link_red:link, 
a.h_link_red:visited {
	color: #b3032f;
} 

a.h_link_red:hover, 
a.h_link_red:active {
	color: #6C001B;
}

.h_text_strong { font-weight: bold; }

/*.h_no_margin { margin: 0 !Important; }
.h_no_margin_top { margin-top: 0 !Important; }
.h_no_margin_bottom { margin-bottom: 0 !Important; }
.h_no_margin_left { margin-left: 0 !Important; }
.h_no_margin_right { margin-right: 0 !Important; }

.h_no_padding { padding: 0 !Important; }
.h_no_padding_top { padding-top: 0 !Important; }
.h_no_padding_bottom { padding-bottom: 0 !Important; }
.h_no_padding_left { padding-left: 0 !Important; }
.h_no_padding_right { padding-right: 0 !Important; }*/


/** Nuove logiche **/

/*
<div class="item">
  <figure>
    <img class="lazyOwl" src="/assets/img/home-slider.png" alt="Space">
    <figcaption>
      <h3>103° Congresso Nazionale<br>Trento 11-15 Settembre 2017</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean varius ullamcorper gravida. Suspendisse eget condimentum felis. Nunc posuere egestas justo, eget consectetur justo auctor a.</p>
    </figcaption>
  </figure>
</div>
*/

.box-slide {}
.box-slide .item {  }
.box-slide .item figure {
	position: relative;
}
.box-slide .item figure img {
	width: 100%;
}
.box-slide .item figure figcaption {
	position:  absolute;
	bottom:0;
	left:0;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, #041c33 100%);	
    padding:0 0.5rem 1rem 1rem;
	width:100%;
}
.box-slide .item figure figcaption h3 {
    font-weight: bold;
    font-size: 2.25rem;
    line-height: 2.25rem;
    color: white;
    margin-bottom: 20px;	
}
.box-slide .item figure figcaption p {
    font-size: 1rem;
    line-height: 1.5rem;
    color: white;	
}

.purple-box a:link, .purple-box a:visited { color:white; }


/**********************  \begin{BOX} ***********************/
.box-container {
  margin-bottom: 30px;
}

.box-container .box-header { 
  border-bottom: 1px solid #e6e6e6; 
}

.box-container .box-content {
  padding: 0;
}

.box-container .box-content .box-content-data {
  padding: 15px;
  position: relative;
}

.box-container .box-content .box-content-data .category-label {
  top:-13px;
}

.box-container .box-content .box-content-data .box-content-title {
	font-weight: bold;
	font-style: normal;
}

.box-container .box-content .box-content-data .box-content-paragraph {
	font-size:1rem;
  line-height: 1.3rem;
  font-weight: normal;
  font-style: normal;
}

.box-container .box-content .pagination-container {
  text-align: center;
}

.box-container .box-content .pagination-container ul.pagination li a {
  padding:0.125rem 0.375rem;
}
.box-container .box-content .pagination-container ul.pagination li.current a {
  color:white;
}

.box-container .box-footer { 
  padding-left: 15px; 
  order-top: 1px solid #e6e6e6; 
}

.box-container .box-footer a:hover, 
.box-container .box-footer a:focus { 
  color: #b3032f; 
}

.box-container.footer-icon-bottom-right .box-footer .fa {
	z-index: 10;
}

.box-container .thin-footer {
  font-size:12px !Important
}

.orbit-wrapper { 
	height: 100%;
}

/** Risolve https://github.com/andreaganduglia/sif2017/issues/4 */
.box-container.absolute-footer 
{
	padding-bottom: 46px;
}

/** Box breadcrumbs */
.box-container .box-header .breadcrumbs { 
  font-weight: 400; 
}

/**********************  begin Solo pagina testuale ***********************/

/** Padding headers */
.box-container.page-content .box-header {
    padding-top: 15px;
    padding-left: 30px;
    padding-right: 30px;
    padding: 15px 30px;

}

.box-container.page-content .box-header h1 {
  margin-top: 0;
}

.box-container .box-content .box-share {
  font-size: 0.90rem;
}

/**icone share pagine testo**/
.box-container.page-content .box-content ul.social-share {
    width: 100%;
    text-align: center;
}
.box-container.page-content .box-content ul.social-share li {
    margin:0 auto 30px auto;
}
/**********************  end Solo pagina testuale ***********************/
/**********************  \end{BOX} ***********************/




/**********************  Altri Fix ***********************/
.sif .main-content {
    padding-bottom: 60px;
}
.sif hr.full-width {
    border-color: #999999;
    margin-bottom: 30px;
    opacity: 0.2;
}




/**********************  \begin{MENU} ***********************/
/** menu di primo livello**/
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after {
    display: none; }

navigation .main-navigation-container .top-bar ul li a {
    line-height: 4rem;
    padding: 0rem 1rem;
     color: #041c33; 
     font-size: 1.1rem;  }  

/** dropdown**/
.dropdown.menu .is-active > a {
    color: #0b5ba6;
} 

.is-dropdown-submenu > li {
    width: 600px;
z-index: 9999999;
}

navigation .main-navigation-container .top-bar ul li ul.is-dropdown-submenu li a { line-height: 45px;
padding: 0rem 1rem; 
font-size: 1rem;}

.dropdown.menu.large-horizontal > li.opens-right > .is-dropdown-submenu {
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.22);
  margin-bottom: 28px;
  background: white;
} 

/**********************  \end{MENU} ***********************/





/**********************  \begin{SIdebar} ***********************/
/** corregge lo z-index rispetto al dropdown**/
.sidebar .accordion .accordion-title::before {
    z-index: 0;
 } 
 .owl-carousel {
    z-index: 0;
}

/** menu di secondo livello pagine testuali**/
.sidebar .accordion .accordion-item-link a {
    font-size: 15px;
    padding: 13px 30px;
    line-height: 19px;
}

/**********************  \end{Sidebar} ***********************/


/******************* RIVIST ****************************/
.magazine-preview .magazine-title {
  margin-bottom: 0.5rem;
}
.magazine-data a:link, .magazine-data a:visited {
  color: #b3032f;
}


/**********************  \begin{footer} ***********************/
footer { 
  padding:120px 0px; 
}
footer p { 
  line-height: 1.2rem; 
}
footer .footer-title { 
  font-size: 1.1rem; 
  margin:15px 0px; 
}
footer .footer-links .links-title {
    font-weight: 700; 
    margin-bottom: 15px; 
}
/**********************  \end{footer} ***********************/

/**fix responsive**/
/**dimensioni grid laptop full screen*/
@media (max-width: 1439px) {
  .grid-container {
      max-width: 1260px;
  }
}

.h_text_red, span.red {
  color:#b3032f;
}

.jsearch {}
#articles_search button {
  background: #b3032f;
  height: 2.3375rem;
  padding: 0 15px;
  color:white;
  cursor: pointer;
}

#articles_search button:hover {
  opacity: 0.85;
}

#articles_search button i {
  color: white;
  font-size: 16px;
}

#articles_search span.label {
  line-height: 2.3375rem;
  padding: 0;
  color:#888;
}

@media (min-width: 1024px) {
  header .main-header-container {
    margin-bottom: 0px;
  }
}

/**
  Search form 
*/
navigation .main-navigation-container .top-bar .search-form .search-form-input input,
#search-input-mobile .search-form .search-form-input input 
{
  padding-right: 40px;
}

navigation .main-navigation-container .top-bar .search-form .search-form-input, 
#search-input-mobile .search-form .search-form-input 
{
  position: relative;
}

navigation .main-navigation-container .top-bar .search-form .search-form-input input.btn, 
#search-input-mobile .search-form .search-form-input input.btn 
{
  width: 40px;
  height: 38px;
  background: transparent;
  position:absolute;
  right: 0;
  top:0;
  padding: 0 5px;
  margin:0;
  cursor: pointer;
  border: none;
}

#search-input-mobile .search-form .search-form-input input.btn 
{
  top:9px;
  right: 9px;
}

navigation .main-navigation-container .top-bar .search-form .search-form-input input.btn:hover, 
#search-input-mobile .search-form .search-form-input input.btn:hover 
{
  background: black;
  opacity: 0.1;
}

#search-input-mobile .search-form .search-form-input:after {
    content: "\f002";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    position: absolute;
    font-size: 24px;
    color: #041C33;
    top: 12px;
    right: 18px;
    margin: 0;
    z-index: 1;
}

/**
  FIX issues/24
*/
@media screen and (max-width: 768px){
  navigation .main-navigation-container .top-bar ul li:first-child a {
    padding: 0.7rem 1rem;
  }

  navigation .main-navigation-container .top-bar ul li a {
    background: #f0f2f3;
  }
}

/**
  FIX issues/26
*/
.box-container.footer-icon-link .box-footer span {
  font-size: 15px;
}

/**
Menu mobile
*/
nav.sidenav-mobile {
    color:black;
    text-align: left;
    background: white;
    display: none;
    margin-bottom: 0.625rem;
}

nav.sidenav-mobile ul, 
nav.sidenav-mobile ul li {
    list-style: none;
    margin:0;
}

nav.sidenav-mobile ul li a { 
    display: block !Important;
    line-height: 45px;
    border-bottom: solid 1px #eee;
    list-style: disc;
}

nav.sidenav-mobile ul li a { padding-left: 15px; }
nav.sidenav-mobile ul li ul li a { padding-left: 30px;  }
nav.sidenav-mobile ul li ul li ul li a { padding-left: 45px;  }
nav.sidenav-mobile ul li ul li ul li ul li a { padding-left: 60px; }
nav.sidenav-mobile ul li ul li ul li ul li ul li a { padding-left: 75px;  }

nav.sidenav-mobile div.sidenav-mobile-more { 
    position: relative;
    display: block;
}

nav.sidenav-mobile div.sidenav-mobile-more i.fa { 
    position: absolute;
    top:0;
    right: 0;
    line-height: 45px;
    width: 45px;
    height: 45px;
    text-align: center;
    z-index: 100;
    font-size:25px;
}
nav.sidenav-mobile ul li a,
nav.sidenav-mobile ul li i { 
    color:#0b5ba6;
    cursor: pointer;
}